gtksourceviewmm 2.10.3

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- q
- r
- s
- u
- w

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- redo() : gtksourceview::SourceBuffer , gtksourceview::SourceUndoManager
- register_provider() : gtksourceview::SourceCompletionWords
- remove() : gtksourceview::SourceGutter
- remove_provider() : gtksourceview::SourceCompletion
- remove_source_marks() : gtksourceview::SourceBuffer
- reorder() : gtksourceview::SourceGutter
- reset_cell_data_func() : gtksourceview::SourceGutter
- reset_cell_size_func() : gtksourceview::SourceGutter
- reset_search_path() : gtksourceview::SourceStyleSchemeManager , gtksourceview::SourceLanguageManager